{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Chapter Eight</title>
<link rel="stylesheet" href="{% static 'css/story8.css' %}">
<script src="https://code.jquery.com/jquery-3.5.0.js"></script>
{% endblock meta %}

{% block content %}
<h5 class="judul">Bookstory</h5>
<div class="search-div">
    Search by : 
    <input type="checkbox" class="checkbox-search" id="checkbox-search">
    <label for="checkbox-search" class="label label-nonactive">
        <a id="search-type-t">Title</a>
        <a id="search-type-a">Author</a>
        <div class="ball"></div>
    </label>
    <button class='button-story8'>Default</button>
</div>
<input type="search" placeholder="Type here.. [ex : Harry Potter]" id="search-key" class="form-control" style="width: 80%; margin: auto;">

<div class="info-1">*Click the title to read</div>
<div class="info-story8">**Swipe left-right to see another table content</div>
<div class="search-result first">
</div>


<br><br><br><br>
<!-- main js yang dipakai -->
<script src="{% static 'js/story8.js' %}"></script>

{% endblock content %}
{% block foot %}
{% include 'footer2.html' %}
{% endblock %}